body
{
	background: url('images/barre.png') repeat-x top;
	color: black;
	font-name: 'times new roman';
}

#div_gites
{
	position: absolute;
	top: 0px; 
	left: 0px;
	height: 810px;
	width: 900px;
	background: url('images/barre_6.png') repeat-x top;
}



#texte_equipement
{
	position: absolute;
	top: 40px;
	left: 50px;
	height: 720px;
	width: 790px;
	text-align: justify;
	font-size: 16px;
	padding-right: 15px;
	margin-right: 10px;
	overflow: auto;
	background-color: rgba(245,245,235,1);
	box-shadow: 4px 8px 8px #1c1a19;
}

#texte_equipement strong
{
	color: maroon;
	size: 1.1em;
}

#texte_equipement p
{
	text-indent: 20px;
}

#info
{
	position: absolute;
	top: -13px;
	left: 0px;
	width: 900px;
	height: 30px;
	color: rgba(255,255,200,0.9);
	text-shadow: 2px 2px 4px black;	
	text-align: center;
	/*font-size: 15px; /*18px;*/
}

#info h2
{
	font-size: 1.4em; /*0.9em;*/
	color: rgba(255,255,200,0.9);
	text-shadow: 2px 2px 4px black;

}

.photos img
{
	width: 240px;
	height: 160px;
	box-shadow: 4px 8px 8px #1c1a19;
	border: 3px rgba(9,161,61,1) solid;	
}

#img1
{
	position: absolute;
	top: 50px;
	left: 35px;
}

#img2
{
	position: absolute;
	top: 50px;
	left: 325px;
}

#img3
{
	position: absolute;
	top: 50px;
	left: 615px;
}
 
#img4
{
	position: absolute;
	top: 255px;
	left: 35px;
}

#img5
{
	position: absolute;
	top: 255px;
	left: 615px;
}

#img6
{
	position: absolute;
	top: 524px;
	left: 25px;
}

#img7
{
	position: absolute;
	top: 524px;
	left: 755px;
}

#img8
{
	position: absolute;
	top: 242px;
	left: 350px;
}

#img8 img
{
	width: 200px;
	height: 187px;
}

#cadre_video
{
	position: absolute;
	top: 460px;	
	left: 180px;
	width: 560px;
	height: 340px;
	border-style: none;
}